package com.ywt.mg.params.enterprise.marketting;

import com.ywt.mg.params.PageRequest;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

public class BatchDownloadFilesRequest extends PageRequest implements Serializable {

    @ApiModelProperty(value = "申请id", example = "")
    private Integer id;

    @ApiModelProperty(value = "创建时间查询开始时间", example = "")
    private String createTimeStart;

    @ApiModelProperty(value = "创建时间查询截止时间", example = "")
    private String createTimeEnd;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getCreateTimeStart() {
        return createTimeStart;
    }

    public void setCreateTimeStart(String createTimeStart) {
        this.createTimeStart = createTimeStart;
    }

    public String getCreateTimeEnd() {
        return createTimeEnd;
    }

    public void setCreateTimeEnd(String createTimeEnd) {
        this.createTimeEnd = createTimeEnd;
    }
}
